@charset "utf-8";
body {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	letter-spacing: 0;
	overflow-x: hidden;
}
a {
	cursor: pointer;
}
a,a:hover,a:active,a:visited {
	text-decoration: none;
	outline: none;
}
.disable {
	cursor: auto !important;
}
.disable:hover {
	opacity: 1 !important;
}
img {
	max-width: 100%;
	height: auto;
}
ul,ol {
	list-style: none;
	padding: 0;
}
button {
	cursor: pointer;
	display: inline-block;
	border: 0;
}
small {
	font-size: 80%;
}
strong {
	font-weight: bold;
}
img[usemap] {
	cursor: pointer\9;
}

/* 回り込み */
.clfx:before,.clfx:after,
.clearfix:before,.clearfix:after,
.float-list:before,.float-list:after,
.float-wrap:before,.float-wrap:after {
	content: " ";
	display: table;
}
.clfx:after,
.clearfix:after,
.float-list:after,
.float-wrap:after {
	clear: both;
}
.clfx,
.clearfix,
.float-list,
.float-wrap {
	*zoom: 1;
}
.float-wrap {
	overflow: hidden;
}

/* テキスト */
.ta-c { text-align: center !important; }
.ta-l { text-align: left !important; }
.ta-r { text-align: right !important; }
@media screen and (min-width: 768px) {
	.pc-ta-l { text-align: left !important; }
	.pc-ta-r { text-align: right !important; }
}

/* ディスプレイ */
.disp-n { display: none !important; }
.disp-b { display: block !important; }
.disp-i { display: inline !important; }
.disp-ib { display: inline-block !important; }
@media screen and (min-width: 768px) {
  .pcdn {display:none !important;}
}
@media screen and (max-width: 768px) {
  .sptbdn {display:none !important;}
}
@media screen and (max-width: 767px) {
  .spdn {display:none !important;}
}
@media screen and (min-width: 770px) {
	.pcdn2 {display:none !important;}
}
@media screen and (max-width: 769px) {
	.spdn2 {display:none !important;}
}
@media screen and (min-width: 414px) {
	/* かなり大きいスマホ＝横幅414px（iPhone6 plus）以上なら不可視 */
	.mbspdn,.min414dn {display:none !important;}
}
@media screen and (min-width: 375px) {
	/* 大きいスマホ＝横幅375px（iPhone6）以上なら不可視 */
	.bspdn,.min375dn {display:none !important;}
}
@media screen and (max-width: 374px) {
	/* 小さいスマホ＝横幅375px未満なら不可視 */
	.sspdn,.max374dn {display:none !important;}
}

.bans {
	/* 選択不可 */
	user-select: none;
		 -webkit-user-select: none;
		 -moz-user-select: none;
		 -ms-user-select: none;
		 -o-user-select: none;
}

/* フレックス・フロートリスト */
.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-js-display: flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex-center {
	justify-content: center;
}
.flex-list,.flex-wrap-sprev {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0 !important;
	list-style: none;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-js-display: flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex-list > li,.float-list > li {
	display: inline-block;
	position: relative;
}
/* 2カラム */
.list-2 > li {
	width: 50%;
}
.list-2s > li {
	width: 48%;
}
.float-list.list-2s > li {
	margin-right: 4%;
}
/* 3割7割 */
.list-2_3vs7 > li:nth-child(odd),
.list-2_7vs3 > li:nth-child(even) {
	width: 30%;
}
.list-2_3vs7 > li:nth-child(even),
.list-2_7vs3 > li:nth-child(odd) {
	width: 70%;
}
.list-2_3vs7s li:nth-child(odd),
.list-2_7vs3s li:nth-child(even) {
	width: 28%;
}
.list-2_3vs7s li:nth-child(even),
.list-2_7vs3s li:nth-child(odd) {
	width: 68%;
}
/* 4割6割 */
.list-2_4vs6 > li:nth-child(odd) {
	width: 40%;
}
.list-2_4vs6 > li:nth-child(even) {
	width: 60%;
}
.list-2_3vs7 > li:nth-child(even) > p,
.list-2_4vs6 > li:nth-child(even) > p,
.list-2_7vs3 > li:nth-child(even) > p {
	padding-left: 2rem;
}
/* 3カラム */
.list-3 > li {
	width: 33.33%;
}
.list-3s > li {
	width: 31%;
}
.float-list.list-3s > li {
	margin-right: 3.5%;
}
/* 4カラム */
.list-4 > li {
	width: 25%;
}
.list-4s > li {
	width: 22.5%;
}
.float-list.list-4s > li {
	margin-right: 3.33%;
}
/* 5カラム */
.list-5 > li {
	width: 20%;
}
.list-5s > li {
	width: 17.5%;
}
.float-list.list-5s > li {
	margin-right: 3.125%;
}
/* 6カラム */
.list-6 > li {
	width: 16%;
}
.list-6s > li {
	width: 14.5%;
}
.float-list.list-6s > li {
	margin-right: 2.6%;
}
/* フロートリスト */
.float-list {
	position: relative;
	width: 100%;
	margin: 0;
	text-align: center;
}
.float-list > li {
	float: left;
}
.float-list.list-2 > li:nth-child(even),
.float-list.list-2s > li:nth-child(even),
.float-list.list-2_7vs3 > li:nth-child(even),
.float-list.list-2_3vs7 > li:nth-child(even),
.float-list.list-2_4vs6 > li:nth-child(even),
.float-list.list-2_6vs4 > li:nth-child(even),
.float-list.list-3 > li:nth-child(3n),
.float-list.list-3s > li:nth-child(3n),
.float-list.list-4 > li:nth-child(4n),
.float-list.list-4s > li:nth-child(4n),
.float-list.list-5 > li:nth-child(5n),
.float-list.list-5s > li:nth-child(5n),
.float-list.list-6 > li:nth-child(6n),
.float-list.list-6s > li:nth-child(6n) {
	float: right;
	margin-right: 0;
}
@media screen and (max-width: 767px) {
	.sp-wmax,
	.sp-wmax-list > li {
		width: 100% !important;
	}
	.flex-wrap-sprev {
		flex-direction: column-reverse;
			-webkit-box-direction: reverse;
			-webkit-flex-direction: column-reverse;
	}
	/* 2カラム */
	.list-sp-2 > li {
		width: 50%;
	}
	.list-sp-2s > li {
		width: 48%;
	}
	/* 3割7割 */
	.list-sp-2_3vs7 > li:nth-child(odd),
	.list-sp-2_7vs3 > li:nth-child(even) {
		width: 30%;
	}
	.list-sp-2_3vs7 > li:nth-child(even),
	.list-sp-2_7vs3 > li:nth-child(odd) {
		width: 70%;
	}
	/* 4割6割 */
	.list-sp-2_4vs6 > li:nth-child(odd) {
		width: 40%;
	}
	.list-sp-2_4vs6 > li:nth-child(even) {
		width: 60%;
	}
	.list-sp-2_3vs7 > li:nth-child(even) > p,
	.list-sp-2_4vs6 > li:nth-child(even) > p,
	.list-sp-2_7vs3 > li:nth-child(even) > p {
		padding-left: 2rem;
	}
	/* 3カラム */
	.list-sp-3 > li {
		width: 33.3%;
	}
	.list-sp-3s > li {
		width: 31%;
	}
	/* 4カラム */
	.list-sp-4 > li {
		width: 25%;
	}
	.list-sp-4s > li {
		width: 23%;
	}
	/* 5カラム */
	.list-sp-5 > li {
		width: 20%;
	}
	.list-sp-5s > li {
		width: 18%;
	}
	/* 6カラム */
	.list-sp-6 > li {
		width: 16%;
	}
	.list-sp-6s > li {
		width: 14%;
	}
	.float-list.list-sp-2 > li:nth-child(even),
	.float-list.list-sp-2s > li:nth-child(even),
	.float-list.list-sp-3 > li:nth-child(3n),
	.float-list.list-sp-3s > li:nth-child(3n),
	.float-list.list-sp-5 > li:nth-child(5n),
	.float-list.list-sp-5s > li:nth-child(5n),
	.float-list.list-sp-6 > li:nth-child(6n),
	.float-list.list-sp-6s > li:nth-child(6n) {
		float: right;
	}
}

/* ホバー時エフェクト */
.hov-pale,.hvPale,.hov-zoom,.hov-zoom-mini,.hov-up,.hov-tsright,.hov-tsleft {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.hov-pale:hover,.hvPale:hover {
	opacity: 0.7;
}
.hov-zoom:hover {
	-ms-transform: scale3d(1.1, 1.1, 1);
	-webkit-transform: scale3d(1.1, 1.1, 1);
	transform: scale3d(1.1, 1.1, 1);
}
.hov-zoom-mini:hover {
	-ms-transform: scale3d(1.05, 1.05, 1);
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}
.hov-up:hover {
	-ms-transform: translateY(-1rem);
	-webkit-transform: translateY(-1rem);
	transform: translateY(-1rem);
}
.hov-tsleft:hover {
	-ms-transform: translateX(-1rem);
	-webkit-transform: translateX(-1rem);
	transform: translateX(-1rem);
}
.hov-tsright:hover {
	-ms-transform: translateX(1rem);
	-webkit-transform: translateX(1rem);
	transform: translateX(1rem);
}

.fadeIn {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	visibility: visible !important;
}
@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

/* jQuery */
/* overlay at start */
.mfp-fade.mfp-bg {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
.mfp-figure:after {
	background: none;
}